/*
Theme Name: MESSINFOT
Description: Un tema para Messinfot
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

#main-logo .logo-image {
    max-height: 50px !important;
}

.single-product .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image-first a img {
	border-radius: 30px;
}

.single-product .woocommerce-product-gallery__wrapper .thumbnails .woocommerce-product-gallery__image a img, .single-product .related.products .tmb .t-entry-visual a img {
	border-radius: 10px;
}